{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Pechat_Mark/1.0.0": {
        "dependencies": {
          "DataMatrix.NetCore": "0.4.2",
          "PDFtoImage": "4.0.0",
          "PdfPig": "0.1.8",
          "System.Text.Encoding.CodePages": "8.0.0",
          "ZXing.Net": "0.16.9",
          "ZXing.Net.Bindings.Windows.Compatibility": "0.16.12"
        },
        "runtime": {
          "Pechat_Mark.dll": {}
        }
      },
      "bblanchon.PDFium.Linux/124.0.6322": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libpdfium.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libpdfium.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libpdfium.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libpdfium.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x86/native/libpdfium.so": {
            "rid": "linux-musl-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libpdfium.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libpdfium.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "bblanchon.PDFium.macOS/124.0.6322": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libpdfium.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libpdfium.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "bblanchon.PDFium.Win32/124.0.6322": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/pdfium.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "124.0.6322.0"
          },
          "runtimes/win-x64/native/pdfium.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "124.0.6322.0"
          },
          "runtimes/win-x86/native/pdfium.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "124.0.6322.0"
          }
        }
      },
      "DataMatrix.NetCore/0.4.2": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0"
        },
        "runtime": {
          "lib/net5.0/DataMatrix.NetCore.dll": {
            "assemblyVersion": "0.4.2.0",
            "fileVersion": "0.4.2.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/7.0.0": {},
      "PdfPig/0.1.8": {
        "runtime": {
          "lib/net6.0/UglyToad.PdfPig.Core.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.DocumentLayoutAnalysis.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.Fonts.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.Package.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.Tokenization.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.Tokens.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          },
          "lib/net6.0/UglyToad.PdfPig.dll": {
            "assemblyVersion": "0.1.8.0",
            "fileVersion": "0.1.8.0"
          }
        }
      },
      "PDFtoImage/4.0.0": {
        "dependencies": {
          "SkiaSharp": "2.88.7",
          "SkiaSharp.NativeAssets.Linux.NoDependencies": "2.88.7",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.7",
          "SkiaSharp.NativeAssets.Win32": "2.88.7",
          "SkiaSharp.NativeAssets.macOS": "2.88.7",
          "Sungaila.PDFium.BlazorWebAssembly": "124.0.6322",
          "bblanchon.PDFium.Linux": "124.0.6322",
          "bblanchon.PDFium.Win32": "124.0.6322",
          "bblanchon.PDFium.macOS": "124.0.6322"
        },
        "runtime": {
          "lib/net8.0/PDFtoImage.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.7": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.7",
          "SkiaSharp.NativeAssets.macOS": "2.88.7"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.7": {
        "dependencies": {
          "SkiaSharp": "2.88.7"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.7": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.7": {},
      "SkiaSharp.NativeAssets.Win32/2.88.7": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Sungaila.PDFium.BlazorWebAssembly/124.0.6322": {},
      "System.Drawing.Common/7.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "7.0.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "ZXing.Net/0.16.9": {
        "runtime": {
          "lib/net7.0/zxing.dll": {
            "assemblyVersion": "0.16.9.0",
            "fileVersion": "0.16.9.0"
          }
        }
      },
      "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
        "dependencies": {
          "System.Drawing.Common": "7.0.0",
          "ZXing.Net": "0.16.9"
        },
        "runtime": {
          "lib/net7.0/ZXing.Windows.Compatibility.dll": {
            "assemblyVersion": "0.16.12.0",
            "fileVersion": "0.16.12.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Pechat_Mark/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "bblanchon.PDFium.Linux/124.0.6322": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3FQEFP0ZKXv+DV+aLVC3NDzLfXncUgCCGAmJeXrWk3v9K8r+piDzL+vjaP7xaOushG06UYrDf4iUv5QAyO1DFQ==",
      "path": "bblanchon.pdfium.linux/124.0.6322",
      "hashPath": "bblanchon.pdfium.linux.124.0.6322.nupkg.sha512"
    },
    "bblanchon.PDFium.macOS/124.0.6322": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FyBp4M9fvSbiSIEVIHSjzUOhxWnPZt6dvPJj2a6+nX587xBPu9ciR2pOmqUtmYK7E33w17oW3tSOHmidiTQA7w==",
      "path": "bblanchon.pdfium.macos/124.0.6322",
      "hashPath": "bblanchon.pdfium.macos.124.0.6322.nupkg.sha512"
    },
    "bblanchon.PDFium.Win32/124.0.6322": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LxR8fN2FLi10MwJXxlgsI3IFysXm38j7dC/Bc/9BDRTPLEV3X2bv84QoHpp7z4KBJF7DEBNJ8j1pmN0IQtzlfw==",
      "path": "bblanchon.pdfium.win32/124.0.6322",
      "hashPath": "bblanchon.pdfium.win32.124.0.6322.nupkg.sha512"
    },
    "DataMatrix.NetCore/0.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ELosO1rbFZLgjw0XAYbKQPextwt2d4lX/0cCqJeaalscn6xGUapJ3bLow9Dyamlv+4hPtt/KUfA8oN451Iv5UQ==",
      "path": "datamatrix.netcore/0.4.2",
      "hashPath": "datamatrix.netcore.0.4.2.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nXPrhdAyAzir0gLl8Yy8S5Mnm/uBSQQA7jEsILOS1MTyS7DbmV1NgViMtvV1sfCD1ebITpNwb1NIinKeJgUVQ==",
      "path": "microsoft.win32.systemevents/7.0.0",
      "hashPath": "microsoft.win32.systemevents.7.0.0.nupkg.sha512"
    },
    "PdfPig/0.1.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lrqrQPAwziQV2E5uImAg1i3SpxDn5XdJ8q3sjRBgEdx1quq1ZftnKNyfp3sTY0J7OxpA14ryGBSSUdoGLGCHjw==",
      "path": "pdfpig/0.1.8",
      "hashPath": "pdfpig.0.1.8.nupkg.sha512"
    },
    "PDFtoImage/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S/KSija6XGfkqr4Ae5Bf0H3faPN9n8a4smthD5cNg/Q0HfzypuVVXi7ViVLyU/seHrOXl84AZXfElgGHYuwjtw==",
      "path": "pdftoimage/4.0.0",
      "hashPath": "pdftoimage.4.0.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LJHAMrbWO00J7jXWLWehyjqFo29T4VzABimfJb4nICqpEe3c/KvQGWL4ItON8ymzhxYOeFgyxeRzuNzO4GHSug==",
      "path": "skiasharp/2.88.7",
      "hashPath": "skiasharp.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux.NoDependencies/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KkMftfAz1lGPnuhyecuLJzeyvMjXtHp9cYVQc/oeLhF8KYrxtUxRy5LOX5oROhyLHy/CyqEl9MoAhqmSH7cV7g==",
      "path": "skiasharp.nativeassets.linux.nodependencies/2.88.7",
      "hashPath": "skiasharp.nativeassets.linux.nodependencies.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3jNzco4VjcYPFNxR9aNWcgweFXbTSdM1VpNRzCS4X0i1A1OuNqcaulrAvmntNpujeWxHo9e6WGh6FN8Jf5+XhA==",
      "path": "skiasharp.nativeassets.macos/2.88.7",
      "hashPath": "skiasharp.nativeassets.macos.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elmOOQTO0QXmnnHx7GliF7VNJqZkWgPqqPsXapEN0EEZJ9fGblYWmD6cqxTwaRTMCUFeLpn8+gTzY8j000MxZQ==",
      "path": "skiasharp.nativeassets.webassembly/2.88.7",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BCXmWdQ0oVck9vRwC8U3ocSaTHEx28VB+6qw9OxGIMQ86iO5bp4Flqk3IXH0l9Pbr7vWAUOpI212iaL9mTaUZQ==",
      "path": "skiasharp.nativeassets.win32/2.88.7",
      "hashPath": "skiasharp.nativeassets.win32.2.88.7.nupkg.sha512"
    },
    "Sungaila.PDFium.BlazorWebAssembly/124.0.6322": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6H3uhCXnNf1OD8+YCVK0GPDgcpAfYt0x+WIQ1n6mBBn5N722lXm7pES4ph2IPFIqJcyjksQcQk/5DHncTb1ikQ==",
      "path": "sungaila.pdfium.blazorwebassembly/124.0.6322",
      "hashPath": "sungaila.pdfium.blazorwebassembly.124.0.6322.nupkg.sha512"
    },
    "System.Drawing.Common/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KIX+oBU38pxkKPxvLcLfIkOV5Ien8ReN78wro7OF5/erwcmortzeFx+iBswlh2Vz6gVne0khocQudGwaO1Ey6A==",
      "path": "system.drawing.common/7.0.0",
      "hashPath": "system.drawing.common.7.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7WaVMHklpT3Ye2ragqRIwlFRsb6kOk63BOGADV0fan3ulVfGLUYkDi5yNUsZS/7FVNkWbtHAlDLmu4WnHGfqvQ==",
      "path": "zxing.net/0.16.9",
      "hashPath": "zxing.net.0.16.9.nupkg.sha512"
    },
    "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bmwWQ4mOQEJOD0IkxSNZScU+kjMT1YliZPLIQtuh1LbxolKqJLcvyIY/9xv/2g3tNO3mZlcCIUOx756Xu3kE6w==",
      "path": "zxing.net.bindings.windows.compatibility/0.16.12",
      "hashPath": "zxing.net.bindings.windows.compatibility.0.16.12.nupkg.sha512"
    }
  }
}